/**
 * $ModDesc
 * 
 * @version   $Id: $file.php $Revision
 * @package   modules
 * @subpackage  $Subpackage.
 * @copyright Copyright (C) November 2010 LandOfCoder.com <@emai:landofcoder@gmail.com>.All rights reserved.
 * @license   GNU General Public License version 2
 */
// JavaScript Document
window.addEvent('load', function(){
 
	
 	$$("#module-sliders .panel").each( function(item, i){
		var class= i%2==0?"lof-odd":"lof-even";
		item.addClass( class );
	} );
} );
